ul,li{
	list-style-type: none;
}
td {     font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.style1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.STYLE4 {color: #30306E}
.style5 {
	font-family: "黑体";
	font-size: 16px;
	line-height: 26px;
	font-weight: 100;
	color: #FF0000;
	text-decoration: none;
}
.style6 {color: #171780}
a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333366;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333399;
	text-decoration: underline;
}
a:active {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}

/*搜索条*/
.ss{ background-color:#ffffff; border:#76A5F7 1px solid; height:20px;}

/*top边框*/
.topbk{ border:#B7D1EB 1px solid; background-color:#ffffff;}
/*通用网址边框*/
.topbk1{ border:#B7D1EB 1px solid; background-color:#F0F4FE;height:80px;}

/*精选边框*/
.topbk2{ border:#B7D1EB 1px solid; background-color:#F0F4FE;}

/*图边框*/
.picbk1{ border:#D5DFF4 1px solid; background-color:#EEEEEE;}

/*服务边框*/
.servebk2{ border:#D5DFF4 1px solid; background-color:#E9F0FE;}

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{/*margin:0;*/padding:0;border:0;}
body {color:#333;font-size:12px; margin-top:0px;font-family:"宋体";}


.clearit{clear:both;}

#page{width:1000px; overflow:visible; _display:inline-block; margin:0 auto;}

.loginnav {position: relative;height:40px;_display:inline-block;z-index:99;}
.loginFld {padding:6px 0 0 20px;}
.loginFld legend {display:none;}

.usernameFld,.passwordFld           {float:left; width:140px; overflow:hidden;}
.usernameFldlabel,.passwordFldlabel {float:left; padding:0 8px 0 0; line-height:29px;}
.usernameFldinput,.passwordFldinput {float:left; width:86px; position:relative;}
.usernameFldinput input,.passwordFldinput input {width:84px; height:16px; padding:0; margin:0; position:absolute; top:5px; left:0; border:1px #76A5F7 solid; background-color:#ffffff;}

.bottonFld       {float:left; width:60px; overflow:hidden; padding:4px 0 0 93px;}

.loginFldselect    {width:110px; position:absolute; top:9px; left:288px; z-index:9999;height:20px;_display:inline-block;}
#loginFldselecttop {width:79px; height:18px; overflow:hidden; padding:2px 0px 0 2px; line-height:16px; background:url(http://www.sdinfo.net/newimages/index7/quxiangbg.jpg) repeat-x 0 0 #fff;  border:1px #76A5F7 solid; display:block; cursor:pointer;}

#loginFldselectbot {width:80px; padding:5px 0; overflow:hidden; border:1px #76A5F7 solid; position:absolute; top:18px; left:0; background:#fff;}

#loginFldselectbot li   {line-height:22px; height:20px; overflow:hidden; text-align:left;}
#loginFldselectbot li a {display:block; height:20px; overflow:hidden; margin:0 5px; padding-left:12px;}
#loginFldselectbot li a:hover,#loginFldselectbot li a:active {background:#ddd; text-decoration:none;}

#loginFldselectbot li#selectline {height:1px; overflow:hidden; background:#76A5F7; font-size:0; line-height:0; margin:2px 5px 3px;}